Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
KeepOnlyLastCommitDeletionPolicy.h File Reference
`#include "IndexDeletionPolicy.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::KeepOnlyLastCommitDeletionPolicy
| This `IndexDeletionPolicy` implementation that keeps only the most recent commit and immediately removes all prior commits after a new commit is done. This is the default deletion policy. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net